body.single-institution #page-container .partner #sidebar {
    width: 35%;
}
body.single-institution #page-container .partner #left-area {
    width: 65%;
    padding-right: 0px;
}
body.single-institution #page-container .partner #sidebar > div:last-child{
    margin-bottom:0px;
    padding-bottom:0px;
}
.single-institution #content-area .header-wrapper .illu.partner-illu img{
    max-height: 100%;
    width: 100%;
    object-fit: contain;
    height: auto;
    transform: scale(1.25) translateX(-22px);
}
.single-institution .partner .header-wrapper {
    display: grid;
    grid-template-columns: 3fr 7fr;
    grid-column-gap: 5px;
}
.single-institution .partner.no_sidebar .header-wrapper {
    grid-template-columns: 1fr 1fr;
}
.single-institution .partner .logo img {
    max-width: 280px;
    max-height: 100px;
    object-fit: contain;
    object-position: left;
}
.single-institution.wirtschaftskammer-oesterreich .partner .logo img {
    max-height:70px; 
}
.single-institution .partner #inst-text,
.single-institution .partner #inst-text h2{
    color:#000;
}
.single-institution .partner #inst-text h2{    
	font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight:700!important;
}
.partner-wrapper .grid-wrapper{
    border:1px solid #A9AE7F;
	background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(230,231,217,1) 100%);
}
#page-container  #top-menu > li.menu-item-22182 .sub-menu a,
#menu-top-menu > li.menu-item-22182 .sub-menu a{
    background-color:#A9AE7F;
}
#page-container #top-menu > li.menu-item-22182 li.current-menu-item a,
#page-container #nice-mobile-menu  #menu-top-menu > li.menu-item-22182 li.current-menu-item a{
    color:#A9AE7F!important;
    background-color:#fff;
    font-weight:bold; 
}
.partner-wrapper .grid-wrapper img{
    max-width:170px;
    max-height:70px;
    width:100%;
    height:auto;
    object-fit:contain;
    margin: 20px auto;
    margin-bottom:40px;
    display: block;
}
.partner-tag{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/bg/partner_tag.svg');
    background-repeat:no-repeat;
    background-size:contain;
    color:#fff;
    /* font-weight:bold; */
	font-family:MikadoMedium!important; 
    font-size:20px;
    padding:18px;
    padding-bottom:32px;
    line-height:1.2;
}
.partner-wrapper .container{
    padding-bottom:75px;
}
.page-template-page-forschung_in_der_praxis #main-content .container-wrapper:first-child{
	background: linear-gradient(0deg, rgb(169, 173, 127) 0%, rgba(255,255,255,1) 50%);
    padding-bottom:35px;
}
.page-template-page-forschung_in_der_praxis .illu img{
    margin-top:-100px;
}
.page-template-page-forschung_in_der_praxis  h1,
.page-template-page-forschung_in_der_praxis #et-main-area a, 
.page-template-page-forschung_in_der_praxis .et_mobile_menu li a{
    color:#A9AE7F!important;
} 
.page-id-22128 .et_pb_post{
    margin-bottom:0px;
}
.page-id-22128 h4.widgettitle{
    color:#A9AE7F!important;
}
.page-id-22128 .illu{
    text-align:right;
}
.page-id-22128 #et-main-area .owl-themen .content{
    background-color:#A9AE7F!important;
    color:#000;
}
.page-id-22128 #et-main-area .owl-themen .content .desc{
    color:#000!important;
}
.page-id-22128 .owl-theme{
    margin-bottom:30px;
}
body.page-id-22128 .owl-theme .owl-dots .owl-dot.active span, body.page-id-22128 .owl-theme .owl-dots .owl-dot:hover span{
    background:#A9AE7F!important;
}